<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateAnestesiologosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('anestesiologos', function (Blueprint $table) {
            $table->id();
            $table->string('documento', 15);
            $table->string('nombre', 90)->nullable();
            $table->enum('genero', ['M','F'])->default('M');
            $table->enum('activo', [0, 1, 2])->default(1);
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('anestesiologos');
    }
}
